
input{
    font-size:22px;
    width: 950px;
}
::placeholder{
font-size: 17px;
}
.btn{
    font-size:16px;
}
.error-message{
    color:red;
    font-size: 15px;
  }
  .panel{
      width: 1000px;
  }
h2{
    text-align: center;
    font-family: Impact;
}